<!-- Mobile Modal Window Navigation -->
<div id="openModal" title="" class="modalDialog">
	<div class="button button-nav-style">
		<ul>
			<li><a href="#close" title="" id="close">Schliessen</a></li>
			<li></li>
			<li><a href="index.php" title="">Home</a></li>
			<li></li>
			<li><a href="wir.php" title="">Wir &uuml;ber uns</a></li>
			<li></li>
			<li><a href="Veranstaltungen.php" title="">Veranstaltungen</a></li>
			<li></li>
			<li><a href="immo.php" title="">Immobilien</a></li>
			<li></li>
			<li><a href="inneneinrichtung.php" title="">Innendesign</a></li>
			<li></li>
			<li><a href="finanzierung.php" title="">Finanzierung</a></li>
			<li></li>
			<li><a href="kontakt.php" title="">Kontakt</a></li>
		</ul>
	</div>
</div>
<!-- End Mobile Navigation -->
